<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/paymentin/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ExecutionHistoryData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin" target="classFrame">ExecutionHistoryData</a></li>
<li><a href="ExecutionHistoryData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin" target="classFrame">ExecutionHistoryData.Builder</a></li>
<li><a href="PaymentInHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin" target="classFrame">PaymentInHeaderData</a></li>
<li><a href="PaymentInHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin" target="classFrame">PaymentInHeaderData.Builder</a></li>
<li><a href="PaymentInLinesData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin" target="classFrame">PaymentInLinesData</a></li>
<li><a href="PaymentInLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.paymentin" target="classFrame">PaymentInLinesData.Builder</a></li>
</ul>
</div>
</body>
</html>
